Loading...

Antares Audio Technologies Auto-Tune EVO Plug-In For Pro Tools HD

Special Price $519.00 Regular Price $649.00
SKU
ANTARES-23006
  • Manufacturer: Antares

Antares Audio Technologies Auto-Tune EVO - Pitch Correction Plug-In For Pro Tools HD (TDM) Dramatically enhanced core technology: Evo™ Voice Processing Technology takes advantage of the power of today's computers to provide powerful new features and enhanced tracking and correction capabilities. Redesigned user interface: Continuing the process begun with Auto-Tune 5, we have again refined the Auto-Tune user interface to allow for smoother, more intuitive workflow.

More Information
MPN (manufacturer part number)23006
ConditionNew
SpecsMacintosh (Universal Binaries) * TDM** * RTAS * VST * Audio Units PC * TDM** * RTAS * VST **As a bonus, TDM versions include an iLok authorization for all Auto-Tune Evo Native versions. This authorization is linked to the TDM version authorization and must therefore reside on the same iLok Smart Key. Note: Auto-Tune Evo will NOT open sessions created with previous versions of Auto-Tune. The improvements made to the core technology are so extensive that it just won't work. But fear not, we've got you covered. Click here to find out how. Macintosh Version * Pro Tools 7.x or later • Pro Tools 7.2 or later required for Graphical Mode sync * Mac OS 10.4.11 or later as required by your version of Pro Tools PC Version * Pro Tools 7.x or later • Pro Tools 7.2 or later required for Graphical Mode sync * Windows XP or Vista as required by your version of Pro Tools RTAS * Pro Tools or Pro Tools LE 7.x or later • Pro Tools HD 7.2 or Pro Tools LE 7.3 or later required for Graphical Mode sync * Mac OS 10.4.11 or later as required by your version of Pro Tools VST * A certified compatible VST host program. * Mac OS 10.4.11 or later as required by your host Audio Units * A certified compatible AU host program. * Mac OS 10.4.11 or later as required by your host RTAS * Pro Tools or Pro Tools LE 7.x or later * Pro Tools HD 7.2 or Pro Tools LE 7.3 or later required for Graphical Mode sync * Windows XP or Vista as required by your version of Pro Tools VST * A certified compatible VST host program. * Windows XP or Vista as required by your host